PDA

View Full Version : DaemonScript 1.5.4



Obelix
22.04.2007, 21:02
Hello,
when I try to download DaemonScript 1.5.4 from 3rd Party Addons for V3.x-Series I get the 1.6.2 Version.
I need it for a Me PC, so no V4 DT...

MaLing
23.04.2007, 06:20
I believe that the latest version of DS works in W9x.

Andareed
23.04.2007, 07:24
DaemonScript 1.6.2 should work with Win9x and DAEMON Tools 3.x.